<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Classifica calcio Eccellenza Piemonte 2006</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Classifica_calcio_Eccellenza_Piemonte_2006"/>
<meta name="wx_page_id" content="572414"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Classifica calcio Eccellenza Piemonte 2006" id="wxsec1"><h1 class="pagetitle" id="wx1">Classifica calcio Eccellenza Piemonte 2006</h1>

<div id="wx_toc"/>

<a id="Girone_A" name="Girone_A"/>
</wx:section><wx:section level="1" title="Girone A" id="wxsec2"><h1 id="wx2">Girone A</h1>

<a id="Squadre_partecipanti" name="Squadre_partecipanti"/>
<wx:section level="2" title="Squadre partecipanti" id="wxsec4"><h2 id="wx3">Squadre partecipanti</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx4">
<tr id="wx5">
<th id="wx6">
<p id="wx7">Squadra</p>
</th>
<th id="wx8">
<p id="wx9">Città</p>
</th>
<td id="wx10"/>
<th id="wx11">
<p id="wx12">Squadra</p>
</th>
<th id="wx13">
<p id="wx14">Città</p>
</th>
</tr>

<tr id="wx15">
<td id="wx16">
<p id="wx17">Us Acqui</p>
</td>
<td id="wx18"><a href="/wit/Acqui_Terme" title="Acqui Terme" wx:linktype="known" wx:pagename="Acqui_Terme" wx:page_id="36002" id="wx19">Acqui Terme</a>
<p id="wx20">(Al)</p>
</td>
<td id="wx21"/>
<td id="wx22">
<p id="wx23">Ac Gozzano</p>
</td>
<td id="wx24"><a href="/wit/Gozzano" title="Gozzano" wx:linktype="known" wx:pagename="Gozzano" wx:page_id="35550" id="wx25">Gozzano</a>
<p id="wx26">(No)</p>
</td>
</tr>

<tr id="wx27">
<td id="wx28">
<p id="wx29">Ac Asti</p>
</td>
<td id="wx30"><a href="/wit/Asti" title="Asti" wx:linktype="known" wx:pagename="Asti" wx:page_id="370" id="wx31">Asti</a>
<p id="wx32">(At)</p>
</td>
<td id="wx33"/>
<td id="wx34">
<p id="wx35">Us Novese</p>
</td>
<td id="wx36"><a href="/wit/Novi_Ligure" title="Novi Ligure" wx:linktype="known" wx:pagename="Novi_Ligure" wx:page_id="23306" id="wx37">Novi Ligure</a>
<p id="wx38">(Al)</p>
</td>
</tr>

<tr id="wx39">
<td id="wx40">
<p id="wx41">Us Biella Villaggio La Marmora</p>
</td>
<td id="wx42"><a href="/wit/Biella_%28BI%29" title="Biella (BI)" wx:linktype="known" wx:pagename="Biella_(BI)" wx:page_id="784" id="wx43">Biella</a>
<p id="wx44">(Bi)</p>
</td>
<td id="wx45"/>
<td id="wx46">
<p id="wx47">Sale Piovera</p>
</td>
<td id="wx48"><a href="/wit/Sale" title="Sale" wx:linktype="known" wx:pagename="Sale" wx:page_id="22996" id="wx49">Sale</a> <a href="/wit/Piovera" title="Piovera" wx:linktype="known" wx:pagename="Piovera" wx:page_id="36241" id="wx50">Piovera</a>
<p id="wx51">(Al)</p>
</td>
</tr>

<tr id="wx52">
<td id="wx53">
<p id="wx54">Borgosesia</p>
</td>
<td id="wx55"><a href="/wit/Borgosesia" title="Borgosesia" wx:linktype="known" wx:pagename="Borgosesia" wx:page_id="34285" id="wx56">Borgosesia</a>
<p id="wx57">(Vc)</p>
</td>
<td id="wx58"/>
<td id="wx59">
<p id="wx60">Us Santhià</p>
</td>
<td id="wx61"><a href="/wit/Santhi%C3%A0" title="Santhià" wx:linktype="known" wx:pagename="Santhià" wx:page_id="34430" id="wx62">Santhià</a>
<p id="wx63">(Vc)</p>
</td>
</tr>

<tr id="wx64">
<td id="wx65">
<p id="wx66">Ac Canelli</p>
</td>
<td id="wx67"><a href="/wit/Canelli" title="Canelli" wx:linktype="known" wx:pagename="Canelli" wx:page_id="34247" id="wx68">Canelli</a>
<p id="wx69">(At)</p>
</td>
<td id="wx70"/>
<td id="wx71">
<p id="wx72">As Sparta Vespolate</p>
</td>
<td id="wx73"><a href="/wit/Novara" title="Novara" wx:linktype="known" wx:pagename="Novara" wx:page_id="3028" id="wx74">Novara</a>
<p id="wx75">(No)</p>
</td>
</tr>

<tr id="wx76">
<td id="wx77">
<p id="wx78">Us Castellazzo Bormida</p>
</td>
<td id="wx79"><a href="/wit/Castellazzo_Bormida" title="Castellazzo Bormida" wx:linktype="known" wx:pagename="Castellazzo_Bormida" wx:page_id="36056" id="wx80">Castellazzo Bormida</a>
<p id="wx81">(Al)</p>
</td>
<td id="wx82"/>
<td id="wx83">
<p id="wx84">As Sunese</p>
</td>
<td id="wx85"><a href="/wit/Suno" title="Suno" wx:linktype="known" wx:pagename="Suno" wx:page_id="35819" id="wx86">Suno</a>
<p id="wx87">(No)</p>
</td>
</tr>

<tr id="wx88">
<td id="wx89">
<p id="wx90">Fbc Derthona</p>
</td>
<td id="wx91"><a href="/wit/Tortona" title="Tortona" wx:linktype="known" wx:pagename="Tortona" wx:page_id="23478" id="wx92">Tortona</a>
<p id="wx93">(Al)</p>
</td>
<td id="wx94"/>
<td id="wx95">
<p id="wx96">Us Varalpombiese</p>
</td>
<td id="wx97"><a href="/wit/Varallo_Pombia" title="Varallo Pombia" wx:linktype="known" wx:pagename="Varallo_Pombia" wx:page_id="35825" id="wx98">Varallo Pombia</a>
<p id="wx99">(No)</p>
</td>
</tr>

<tr id="wx100">
<td id="wx101">
<p id="wx102">As Fulgor Valdengo Tollegno</p>
</td>
<td id="wx103"><a href="/wit/Valdengo" title="Valdengo" wx:linktype="known" wx:pagename="Valdengo" wx:page_id="34108" id="wx104">Valdengo</a>
<p id="wx105">(Bl)</p>
</td>
<td id="wx106"/>
<td id="wx107">
<p id="wx108">As Verbania</p>
</td>
<td id="wx109"><a href="/wit/Verbania" title="Verbania" wx:linktype="known" wx:pagename="Verbania" wx:page_id="8501" id="wx110">Verbania</a>
<p id="wx111">(Vb)</p>
</td>
</tr>
</table>

<p id="wx112"><br style="clear: both;" id="wx113"/>
</p>

<a id="Classifica_finale" name="Classifica_finale"/>
</wx:section><wx:section level="2" title="Classifica finale" id="wxsec5"><h2 id="wx114">Classifica finale</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx115">
<tr id="wx116">
<th id="wx117">
<p id="wx118">Posizione</p>
</th>
<th id="wx119">
<p id="wx120">Squadra</p>
</th>
<th id="wx121">
<p id="wx122">Punti</p>
</th>
<th id="wx123">
<p id="wx124">Giocate</p>
</th>
<th id="wx125">
<p id="wx126">Vinte</p>
</th>
<th id="wx127">
<p id="wx128">Nulle</p>
</th>
<th id="wx129">
<p id="wx130">Perse</p>
</th>
<th id="wx131">
<p id="wx132">Gol fatti</p>
</th>
<th id="wx133">
<p id="wx134">Gol subiti</p>
</th>
</tr>

<tr id="wx135">
<td id="wx136">
<p id="wx137">1.</p>
</td>
<td id="wx138">
<p id="wx139">Canelli</p>
</td>
<td id="wx140">
<p id="wx141">57</p>
</td>
<td id="wx142">
<p id="wx143">30</p>
</td>
<td id="wx144">
<p id="wx145">16</p>
</td>
<td id="wx146">
<p id="wx147">9</p>
</td>
<td id="wx148">
<p id="wx149">5</p>
</td>
<td id="wx150">
<p id="wx151">55</p>
</td>
<td id="wx152">
<p id="wx153">33</p>
</td>
<td id="wx154">
<p id="wx155">Promosso in Serie D</p>
</td>
</tr>

<tr id="wx156">
<td id="wx157">
<p id="wx158">2.</p>
</td>
<td id="wx159">
<p id="wx160">Biella Villaggio La Marmora</p>
</td>
<td id="wx161">
<p id="wx162">56</p>
</td>
<td id="wx163">
<p id="wx164">30</p>
</td>
<td id="wx165">
<p id="wx166">15</p>
</td>
<td id="wx167">
<p id="wx168">11</p>
</td>
<td id="wx169">
<p id="wx170">4</p>
</td>
<td id="wx171">
<p id="wx172">51</p>
</td>
<td id="wx173">
<p id="wx174">29</p>
</td>
<td id="wx175">
<p id="wx176">Ai play-off</p>
</td>
</tr>

<tr id="wx177">
<td id="wx178">
<p id="wx179">3.</p>
</td>
<td id="wx180">
<p id="wx181">Borgosesia</p>
</td>
<td id="wx182">
<p id="wx183">56</p>
</td>
<td id="wx184">
<p id="wx185">30</p>
</td>
<td id="wx186">
<p id="wx187">16</p>
</td>
<td id="wx188">
<p id="wx189">8</p>
</td>
<td id="wx190">
<p id="wx191">6</p>
</td>
<td id="wx192">
<p id="wx193">43</p>
</td>
<td id="wx194">
<p id="wx195">24</p>
</td>
<td id="wx196">
<p id="wx197">Ai play-off</p>
</td>
</tr>

<tr id="wx198">
<td id="wx199">
<p id="wx200">4.</p>
</td>
<td id="wx201">
<p id="wx202">Asti</p>
</td>
<td id="wx203">
<p id="wx204">54</p>
</td>
<td id="wx205">
<p id="wx206">30</p>
</td>
<td id="wx207">
<p id="wx208">16</p>
</td>
<td id="wx209">
<p id="wx210">6</p>
</td>
<td id="wx211">
<p id="wx212">8</p>
</td>
<td id="wx213">
<p id="wx214">48</p>
</td>
<td id="wx215">
<p id="wx216">39</p>
</td>
<td id="wx217">
<p id="wx218">Ai play-off</p>
</td>
</tr>

<tr id="wx219">
<td id="wx220">
<p id="wx221">5.</p>
</td>
<td id="wx222">
<p id="wx223">Aqui</p>
</td>
<td id="wx224">
<p id="wx225">54</p>
</td>
<td id="wx226">
<p id="wx227">30</p>
</td>
<td id="wx228">
<p id="wx229">15</p>
</td>
<td id="wx230">
<p id="wx231">9</p>
</td>
<td id="wx232">
<p id="wx233">6</p>
</td>
<td id="wx234">
<p id="wx235">49</p>
</td>
<td id="wx236">
<p id="wx237">25</p>
</td>
<td id="wx238"/>
</tr>

<tr id="wx239">
<td id="wx240">
<p id="wx241">6.</p>
</td>
<td id="wx242">
<p id="wx243">Sale Piovera</p>
</td>
<td id="wx244">
<p id="wx245">50</p>
</td>
<td id="wx246">
<p id="wx247">30</p>
</td>
<td id="wx248">
<p id="wx249">14</p>
</td>
<td id="wx250">
<p id="wx251">8</p>
</td>
<td id="wx252">
<p id="wx253">8</p>
</td>
<td id="wx254">
<p id="wx255">39</p>
</td>
<td id="wx256">
<p id="wx257">28</p>
</td>
<td id="wx258"/>
</tr>

<tr id="wx259">
<td id="wx260">
<p id="wx261">7.</p>
</td>
<td id="wx262">
<p id="wx263">Castellazzo B.</p>
</td>
<td id="wx264">
<p id="wx265">47</p>
</td>
<td id="wx266">
<p id="wx267">30</p>
</td>
<td id="wx268">
<p id="wx269">13</p>
</td>
<td id="wx270">
<p id="wx271">8</p>
</td>
<td id="wx272">
<p id="wx273">9</p>
</td>
<td id="wx274">
<p id="wx275">49</p>
</td>
<td id="wx276">
<p id="wx277">45</p>
</td>
<td id="wx278"/>
</tr>

<tr id="wx279">
<td id="wx280">
<p id="wx281">8.</p>
</td>
<td id="wx282">
<p id="wx283">Derthona</p>
</td>
<td id="wx284">
<p id="wx285">42</p>
</td>
<td id="wx286">
<p id="wx287">30</p>
</td>
<td id="wx288">
<p id="wx289">10</p>
</td>
<td id="wx290">
<p id="wx291">12</p>
</td>
<td id="wx292">
<p id="wx293">8</p>
</td>
<td id="wx294">
<p id="wx295">37</p>
</td>
<td id="wx296">
<p id="wx297">30</p>
</td>
<td id="wx298"/>
</tr>

<tr id="wx299">
<td id="wx300">
<p id="wx301">9.</p>
</td>
<td id="wx302">
<p id="wx303">Gozzano</p>
</td>
<td id="wx304">
<p id="wx305">41</p>
</td>
<td id="wx306">
<p id="wx307">30</p>
</td>
<td id="wx308">
<p id="wx309">11</p>
</td>
<td id="wx310">
<p id="wx311">8</p>
</td>
<td id="wx312">
<p id="wx313">11</p>
</td>
<td id="wx314">
<p id="wx315">45</p>
</td>
<td id="wx316">
<p id="wx317">36</p>
</td>
<td id="wx318"/>
</tr>

<tr id="wx319">
<td id="wx320">
<p id="wx321">10.</p>
</td>
<td id="wx322">
<p id="wx323">Sunese</p>
</td>
<td id="wx324">
<p id="wx325">37</p>
</td>
<td id="wx326">
<p id="wx327">30</p>
</td>
<td id="wx328">
<p id="wx329">9</p>
</td>
<td id="wx330">
<p id="wx331">10</p>
</td>
<td id="wx332">
<p id="wx333">11</p>
</td>
<td id="wx334">
<p id="wx335">35</p>
</td>
<td id="wx336">
<p id="wx337">35</p>
</td>
<td id="wx338"/>
</tr>

<tr id="wx339">
<td id="wx340">
<p id="wx341">11.</p>
</td>
<td id="wx342">
<p id="wx343">Varalpiombese</p>
</td>
<td id="wx344">
<p id="wx345">35</p>
</td>
<td id="wx346">
<p id="wx347">30</p>
</td>
<td id="wx348">
<p id="wx349">10</p>
</td>
<td id="wx350">
<p id="wx351">5</p>
</td>
<td id="wx352">
<p id="wx353">15</p>
</td>
<td id="wx354">
<p id="wx355">36</p>
</td>
<td id="wx356">
<p id="wx357">43</p>
</td>
<td id="wx358"/>
</tr>

<tr id="wx359">
<td id="wx360">
<p id="wx361">12.</p>
</td>
<td id="wx362">
<p id="wx363">Novese</p>
</td>
<td id="wx364">
<p id="wx365">32</p>
</td>
<td id="wx366">
<p id="wx367">30</p>
</td>
<td id="wx368">
<p id="wx369">8</p>
</td>
<td id="wx370">
<p id="wx371">8</p>
</td>
<td id="wx372">
<p id="wx373">14</p>
</td>
<td id="wx374">
<p id="wx375">32</p>
</td>
<td id="wx376">
<p id="wx377">43</p>
</td>
<td id="wx378"/>
</tr>

<tr id="wx379">
<td id="wx380">
<p id="wx381">13.</p>
</td>
<td id="wx382">
<p id="wx383">Santhià</p>
</td>
<td id="wx384">
<p id="wx385">31</p>
</td>
<td id="wx386">
<p id="wx387">30</p>
</td>
<td id="wx388">
<p id="wx389">6</p>
</td>
<td id="wx390">
<p id="wx391">13</p>
</td>
<td id="wx392">
<p id="wx393">11</p>
</td>
<td id="wx394">
<p id="wx395">36</p>
</td>
<td id="wx396">
<p id="wx397">43</p>
</td>
<td id="wx398">
<p id="wx399">ai play-out</p>
</td>
</tr>

<tr id="wx400">
<td id="wx401">
<p id="wx402">14.</p>
</td>
<td id="wx403">
<p id="wx404">Sparta Vespolate</p>
</td>
<td id="wx405">
<p id="wx406">25</p>
</td>
<td id="wx407">
<p id="wx408">30</p>
</td>
<td id="wx409">
<p id="wx410">7</p>
</td>
<td id="wx411">
<p id="wx412">4</p>
</td>
<td id="wx413">
<p id="wx414">19</p>
</td>
<td id="wx415">
<p id="wx416">32</p>
</td>
<td id="wx417">
<p id="wx418">59</p>
</td>
<td id="wx419">
<p id="wx420">Ai play-out</p>
</td>
</tr>

<tr id="wx421">
<td id="wx422">
<p id="wx423">15.</p>
</td>
<td id="wx424">
<p id="wx425">Verbania</p>
</td>
<td id="wx426">
<p id="wx427">23</p>
</td>
<td id="wx428">
<p id="wx429">30</p>
</td>
<td id="wx430">
<p id="wx431">6</p>
</td>
<td id="wx432">
<p id="wx433">5</p>
</td>
<td id="wx434">
<p id="wx435">19</p>
</td>
<td id="wx436">
<p id="wx437">23</p>
</td>
<td id="wx438">
<p id="wx439">57</p>
</td>
<td id="wx440">
<p id="wx441">retrocesso in <a href="/wit/Promozione%28calcio%29" class="new" title="Promozione(calcio)" wx:linktype="unknown" wx:pagename="Promozione(calcio)" id="wx442">Promozione</a></p>
</td>
</tr>

<tr id="wx443">
<td id="wx444">
<p id="wx445">16.</p>
</td>
<td id="wx446">
<p id="wx447">Fulgor Valdengo T.</p>
</td>
<td id="wx448">
<p id="wx449">16</p>
</td>
<td id="wx450">
<p id="wx451">30</p>
</td>
<td id="wx452">
<p id="wx453">4</p>
</td>
<td id="wx454">
<p id="wx455">4</p>
</td>
<td id="wx456">
<p id="wx457">22</p>
</td>
<td id="wx458">
<p id="wx459">22</p>
</td>
<td id="wx460">
<p id="wx461">63</p>
</td>
<td id="wx462">
<p id="wx463">retrocesso in <a href="/wit/Promozione%28calcio%29" class="new" title="Promozione(calcio)" wx:linktype="unknown" wx:pagename="Promozione(calcio)" id="wx464">Promozione</a></p>
</td>
</tr>
</table>

<a id="Spareggi" name="Spareggi"/>
</wx:section><wx:section level="2" title="Spareggi" id="wxsec6"><h2 id="wx465">Spareggi</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx466">
<tr id="wx467">
<td id="wx468"><b id="wx469">Spareggio</b> </td>
<td id="wx470"><b id="wx471">4° posto</b> </td>
</tr>

<tr id="wx472">
<th id="wx473"/>
<th id="wx474"/>
<th id="wx475"/>
<th id="wx476"/>
</tr>

<tr id="wx477">
<td id="wx478">
<p id="wx479">Asti</p>
</td>
<td id="wx480">
<p id="wx481">Acqui</p>
</td>
<td id="wx482">
<p id="wx483">2-1 dts</p>
</td>
<td id="wx484">
<p id="wx485">Asti ai play-off</p>
</td>
</tr>
</table>

<p id="wx486"><br style="clear: both;" id="wx487"/>
</p>

<a id="Play-off_Regionali" name="Play-off_Regionali"/>
</wx:section><wx:section level="2" title="Play-off Regionali" id="wxsec7"><h2 id="wx488">Play-off Regionali</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx489">
<tr id="wx490">
<th id="wx491">
<p id="wx492">Squadra</p>
</th>
<th id="wx493">
<p id="wx494">Squadra</p>
</th>
<th id="wx495">
<p id="wx496">Andata</p>
</th>
<th id="wx497">
<p id="wx498">Ritorno</p>
</th>
<th id="wx499"/>
</tr>

<tr id="wx500">
<td id="wx501">
<p id="wx502">Asti</p>
</td>
<td id="wx503">
<p id="wx504">Borgosesia</p>
</td>
<td id="wx505">
<p id="wx506">0-1</p>
</td>
<td id="wx507">
<p id="wx508">1-1</p>
</td>
<td id="wx509">
<p id="wx510">qualificata Borgosesia</p>
</td>
</tr>

<tr id="wx511">
<th id="wx512">
<p id="wx513">Finale</p>
</th>
</tr>

<tr id="wx514">
<td id="wx515">
<p id="wx516">Borgosesia</p>
</td>
<td id="wx517">
<p id="wx518">Biella V.L.M.</p>
</td>
<td id="wx519">
<p id="wx520">2-2</p>
</td>
<td id="wx521">
<p id="wx522">1-1</p>
</td>
<td id="wx523">
<p id="wx524">qualificata Biella V.L.M:</p>
</td>
</tr>
</table>

<a id="Play-off_Nazionali" name="Play-off_Nazionali"/>
</wx:section><wx:section level="2" title="Play-off Nazionali" id="wxsec8"><h2 id="wx525">Play-off Nazionali</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx526">
<tr id="wx527">
<th id="wx528">
<p id="wx529">Squadra</p>
</th>
<th id="wx530">
<p id="wx531">Squadra</p>
</th>
<th id="wx532">
<p id="wx533">Andata</p>
</th>
<th id="wx534">
<p id="wx535">Ritorno</p>
</th>
<th id="wx536"/>
</tr>

<tr id="wx537">
<td id="wx538">
<p id="wx539">Serenissima (Lombardia C)</p>
</td>
<td id="wx540">
<p id="wx541">Biella V.L.M. (Piemonte A)</p>
</td>
<td id="wx542">
<p id="wx543">1-2</p>
</td>
<td id="wx544">
<p id="wx545">0-4</p>
</td>
<td id="wx546">
<p id="wx547">qualificata Biella V.L.M.</p>
</td>
</tr>

<tr id="wx548">
<td id="wx549">
<p id="wx550">Biella V.L.M. (Piemonte A)</p>
</td>
<td id="wx551">
<p id="wx552">Sarzanese (Liguria)</p>
</td>
<td id="wx553">
<p id="wx554">0-0</p>
</td>
<td id="wx555">
<p id="wx556">0-3</p>
</td>
<td id="wx557">
<p id="wx558">eliminata Biella V.L.M.</p>
</td>
</tr>
</table>

<a id="Play-out" name="Play-out"/>
</wx:section><wx:section level="2" title="Play-out" id="wxsec9"><h2 id="wx559">Play-out</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx560">
<tr id="wx561">
<th id="wx562">
<p id="wx563">Squadra</p>
</th>
<th id="wx564">
<p id="wx565">Squadra</p>
</th>
<th id="wx566">
<p id="wx567">Andata</p>
</th>
<th id="wx568">
<p id="wx569">Ritorno</p>
</th>
<th id="wx570">
<p id="wx571">Retrocessa in Promozione</p>
</th>
</tr>

<tr id="wx572">
<td id="wx573">
<p id="wx574">Sparta Vespolate</p>
</td>
<td id="wx575">
<p id="wx576">Santhià</p>
</td>
<td id="wx577">
<p id="wx578">1-2</p>
</td>
<td id="wx579">
<p id="wx580">0-0</p>
</td>
<td id="wx581">
<p id="wx582">Sparta Vespolate</p>
</td>
</tr>
</table>

<p id="wx583"><br style="clear: both;" id="wx584"/>
</p>

<a id="Classifica_Cannonieri" name="Classifica_Cannonieri"/>
</wx:section><wx:section level="2" title="Classifica Cannonieri" id="wxsec10"><h2 id="wx585">Classifica Cannonieri</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx586">
<tr id="wx587">
<th id="wx588">
<p id="wx589">Reti</p>
</th>
<th id="wx590">
<p id="wx591">Marcatore</p>
</th>
<th id="wx592">
<p id="wx593">Squadra</p>
</th>
<th id="wx594">
<p id="wx595">Rigori</p>
</th>
</tr>

<tr id="wx596">
<td id="wx597"/>
<td id="wx598"/>
<td id="wx599"/>
<td id="wx600"/>
</tr>

<tr id="wx601">
<td id="wx602"/>
<td id="wx603"/>
<td id="wx604"/>
<td id="wx605"/>
</tr>

<tr id="wx606">
<td id="wx607"/>
<td id="wx608"/>
<td id="wx609"/>
<td id="wx610"/>
</tr>

<tr id="wx611">
<td id="wx612"/>
<td id="wx613"/>
<td id="wx614"/>
<td id="wx615"/>
</tr>

<tr id="wx616">
<td id="wx617"/>
<td id="wx618"/>
<td id="wx619"/>
<td id="wx620"/>
</tr>

<tr id="wx621">
<td id="wx622"/>
<td id="wx623"/>
<td id="wx624"/>
<td id="wx625"/>
</tr>

<tr id="wx626">
<td id="wx627"/>
<td id="wx628"/>
<td id="wx629"/>
<td id="wx630"/>
</tr>
</table>

<a id="Girone_B" name="Girone_B"/>
</wx:section></wx:section><wx:section level="1" title="Girone B" id="wxsec3"><h1 id="wx631">Girone B</h1>

<a id="Squadre_partecipanti_2" name="Squadre_partecipanti_2"/>
<wx:section level="2" title="Squadre partecipanti" id="wxsec11"><h2 id="wx632">Squadre partecipanti</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx633">
<tr id="wx634">
<th id="wx635">
<p id="wx636">Squadra</p>
</th>
<th id="wx637">
<p id="wx638">Città</p>
</th>
<td id="wx639"/>
<th id="wx640">
<p id="wx641">Squadra</p>
</th>
<th id="wx642">
<p id="wx643">Città</p>
</th>
</tr>

<tr id="wx644">
<td id="wx645">
<p id="wx646">Us Bra</p>
</td>
<td id="wx647"><a href="/wit/Bra" title="Bra" wx:linktype="known" wx:pagename="Bra" wx:page_id="211068" id="wx648">Bra</a>
<p id="wx649">(Cn)</p>
</td>
<td id="wx650"/>
<td id="wx651">
<p id="wx652">Us Nova Colligiana</p>
</td>
<td id="wx653"><a href="/wit/Asti" title="Asti" wx:linktype="known" wx:pagename="Asti" wx:page_id="370" id="wx654">Asti</a>
<p id="wx655">(At)</p>
</td>
</tr>

<tr id="wx656">
<td id="wx657">
<p id="wx658">Pol. Busca calcio 2001</p>
</td>
<td id="wx659"><a href="/wit/Busca" title="Busca" wx:linktype="known" wx:pagename="Busca" wx:page_id="35444" id="wx660">Busca</a>
<p id="wx661">(Cn)</p>
</td>
<td id="wx662"/>
<td id="wx663">
<p id="wx664">Pool Cirievauda</p>
</td>
<td id="wx665"><a href="/wit/Vauda_Canavese" title="Vauda Canavese" wx:linktype="known" wx:pagename="Vauda_Canavese" wx:page_id="38407" id="wx666">Vauda Canavese</a>
<p id="wx667">(To)</p>
</td>
</tr>

<tr id="wx668">
<td id="wx669">
<p id="wx670">Asc Centallo Paven</p>
</td>
<td id="wx671"><a href="/wit/Centallo" title="Centallo" wx:linktype="known" wx:pagename="Centallo" wx:page_id="35481" id="wx672">Centallo</a>
<p id="wx673">(Cn)</p>
</td>
<td id="wx674"/>
<td id="wx675">
<p id="wx676">As Pro Settimo</p>
</td>
<td id="wx677"><a href="/wit/Settimo_Torinese" title="Settimo Torinese" wx:linktype="known" wx:pagename="Settimo_Torinese" wx:page_id="1672371" id="wx678">Settimo Torinese</a>
<p id="wx679">(To)</p>
</td>
</tr>

<tr id="wx680">
<td id="wx681">
<p id="wx682">Us Cheraschese brc 1904</p>
</td>
<td id="wx683"><a href="/wit/Cherasco" title="Cherasco" wx:linktype="known" wx:pagename="Cherasco" wx:page_id="35491" id="wx684">Cherasco</a>
<p id="wx685">(Cn)</p>
</td>
<td id="wx686"/>
<td id="wx687">
<p id="wx688">Us Rivarolese 1906</p>
</td>
<td id="wx689"><a href="/wit/Rivarolo_Canavese" title="Rivarolo Canavese" wx:linktype="known" wx:pagename="Rivarolo_Canavese" wx:page_id="38329" id="wx690">Rivarolo Canavese</a>
<p id="wx691">(To)</p>
</td>
</tr>

<tr id="wx692">
<td id="wx693">
<p id="wx694">As Chisola calcio</p>
</td>
<td id="wx695"><a href="/wit/Vinovo" title="Vinovo" wx:linktype="known" wx:pagename="Vinovo" wx:page_id="4521" id="wx696">Vinovo</a>
<p id="wx697">(To)</p>
</td>
<td id="wx698"/>
<td id="wx699">
<p id="wx700">Ac Rivoli</p>
</td>
<td id="wx701"><a href="/wit/Rivoli" title="Rivoli" wx:linktype="known" wx:pagename="Rivoli" wx:page_id="314541" id="wx702">Rivoli</a>
<p id="wx703">(To)</p>
</td>
</tr>

<tr id="wx704">
<td id="wx705">
<p id="wx706">Asd Collegno calcio</p>
</td>
<td id="wx707"><a href="/wit/Collegno" title="Collegno" wx:linktype="known" wx:pagename="Collegno" wx:page_id="484031" id="wx708">Collegno</a>
<p id="wx709">(To)</p>
</td>
<td id="wx710"/>
<td id="wx711">
<p id="wx712">Ac Settimo</p>
</td>
<td id="wx713"><a href="/wit/Settimo_Torinese" title="Settimo Torinese" wx:linktype="known" wx:pagename="Settimo_Torinese" wx:page_id="1672371" id="wx714">Settimo Torinese</a>
<p id="wx715">(To)</p>
</td>
</tr>

<tr id="wx716">
<td id="wx717">
<p id="wx718">Us Fossanese calcio</p>
</td>
<td id="wx719"><a href="/wit/Fossano" title="Fossano" wx:linktype="known" wx:pagename="Fossano" wx:page_id="1363286" id="wx720">Fossano</a>
<p id="wx721">(Cn)</p>
</td>
<td id="wx722"/>
<td id="wx723">
<p id="wx724">Us Sommariva Perno</p>
</td>
<td id="wx725"><a href="/wit/Sommariva_Perno" title="Sommariva Perno" wx:linktype="known" wx:pagename="Sommariva_Perno" wx:page_id="35722" id="wx726">Sommariva Perno</a>
<p id="wx727">(Cn)</p>
</td>
</tr>

<tr id="wx728">
<td id="wx729">
<p id="wx730">Ac Lucento</p>
</td>
<td id="wx731"><a href="/wit/Torino" title="Torino" wx:linktype="known" wx:pagename="Torino" wx:page_id="1241249" id="wx732">Torino</a>
<p id="wx733">(To)</p>
</td>
<td id="wx734"/>
<td id="wx735">
<p id="wx736">Val d'Aosta Sarre</p>
</td>
<td id="wx737"><a href="/wit/Aosta" title="Aosta" wx:linktype="known" wx:pagename="Aosta" wx:page_id="777698" id="wx738">Aosta</a>
<p id="wx739">(Ao)</p>
</td>
</tr>
</table>

<p id="wx740"><br style="clear: both;" id="wx741"/>
</p>

<a id="Classifica_finale_2" name="Classifica_finale_2"/>
</wx:section><wx:section level="2" title="Classifica finale" id="wxsec12"><h2 id="wx742">Classifica finale</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx743">
<tr id="wx744">
<th id="wx745">
<p id="wx746">Posizione</p>
</th>
<th id="wx747">
<p id="wx748">Squadra</p>
</th>
<th id="wx749">
<p id="wx750">Punti</p>
</th>
<th id="wx751">
<p id="wx752">Giocate</p>
</th>
<th id="wx753">
<p id="wx754">Vinte</p>
</th>
<th id="wx755">
<p id="wx756">Nulle</p>
</th>
<th id="wx757">
<p id="wx758">Perse</p>
</th>
<th id="wx759">
<p id="wx760">Gol fatti</p>
</th>
<th id="wx761">
<p id="wx762">Gol subiti</p>
</th>
</tr>

<tr id="wx763">
<td id="wx764">
<p id="wx765">1.</p>
</td>
<td id="wx766">
<p id="wx767">Rivarolese</p>
</td>
<td id="wx768">
<p id="wx769">68</p>
</td>
<td id="wx770">
<p id="wx771">30</p>
</td>
<td id="wx772">
<p id="wx773">21</p>
</td>
<td id="wx774">
<p id="wx775">5</p>
</td>
<td id="wx776">
<p id="wx777">4</p>
</td>
<td id="wx778">
<p id="wx779">49</p>
</td>
<td id="wx780">
<p id="wx781">20</p>
</td>
<td id="wx782">
<p id="wx783">Promosso in Serie D</p>
</td>
</tr>

<tr id="wx784">
<td id="wx785">
<p id="wx786">2.</p>
</td>
<td id="wx787">
<p id="wx788">Nova Colligiana</p>
</td>
<td id="wx789">
<p id="wx790">54</p>
</td>
<td id="wx791">
<p id="wx792">30</p>
</td>
<td id="wx793">
<p id="wx794">15</p>
</td>
<td id="wx795">
<p id="wx796">9</p>
</td>
<td id="wx797">
<p id="wx798">6</p>
</td>
<td id="wx799">
<p id="wx800">47</p>
</td>
<td id="wx801">
<p id="wx802">29</p>
</td>
<td id="wx803">
<p id="wx804">Ai play-off</p>
</td>
</tr>

<tr id="wx805">
<td id="wx806">
<p id="wx807">3.</p>
</td>
<td id="wx808">
<p id="wx809">P. Cirievauda</p>
</td>
<td id="wx810">
<p id="wx811">50</p>
</td>
<td id="wx812">
<p id="wx813">30</p>
</td>
<td id="wx814">
<p id="wx815">14</p>
</td>
<td id="wx816">
<p id="wx817">8</p>
</td>
<td id="wx818">
<p id="wx819">8</p>
</td>
<td id="wx820">
<p id="wx821">42</p>
</td>
<td id="wx822">
<p id="wx823">25</p>
</td>
<td id="wx824">
<p id="wx825">Ai play-off</p>
</td>
</tr>

<tr id="wx826">
<td id="wx827">
<p id="wx828">4.</p>
</td>
<td id="wx829">
<p id="wx830">Bra</p>
</td>
<td id="wx831">
<p id="wx832">50</p>
</td>
<td id="wx833">
<p id="wx834">30</p>
</td>
<td id="wx835">
<p id="wx836">15</p>
</td>
<td id="wx837">
<p id="wx838">5</p>
</td>
<td id="wx839">
<p id="wx840">10</p>
</td>
<td id="wx841">
<p id="wx842">36</p>
</td>
<td id="wx843">
<p id="wx844">26</p>
</td>
<td id="wx845">
<p id="wx846">Ai play-off</p>
</td>
</tr>

<tr id="wx847">
<td id="wx848">
<p id="wx849">5.</p>
</td>
<td id="wx850">
<p id="wx851">Collegno</p>
</td>
<td id="wx852">
<p id="wx853">49</p>
</td>
<td id="wx854">
<p id="wx855">30</p>
</td>
<td id="wx856">
<p id="wx857">14</p>
</td>
<td id="wx858">
<p id="wx859">7</p>
</td>
<td id="wx860">
<p id="wx861">9</p>
</td>
<td id="wx862">
<p id="wx863">52</p>
</td>
<td id="wx864">
<p id="wx865">34</p>
</td>
<td id="wx866"/>
</tr>

<tr id="wx867">
<td id="wx868">
<p id="wx869">6.</p>
</td>
<td id="wx870">
<p id="wx871">Lucento</p>
</td>
<td id="wx872">
<p id="wx873">47</p>
</td>
<td id="wx874">
<p id="wx875">30</p>
</td>
<td id="wx876">
<p id="wx877">13</p>
</td>
<td id="wx878">
<p id="wx879">8</p>
</td>
<td id="wx880">
<p id="wx881">9</p>
</td>
<td id="wx882">
<p id="wx883">56</p>
</td>
<td id="wx884">
<p id="wx885">49</p>
</td>
<td id="wx886"/>
</tr>

<tr id="wx887">
<td id="wx888">
<p id="wx889">7.</p>
</td>
<td id="wx890">
<p id="wx891">Rivoli</p>
</td>
<td id="wx892">
<p id="wx893">41</p>
</td>
<td id="wx894">
<p id="wx895">30</p>
</td>
<td id="wx896">
<p id="wx897">11</p>
</td>
<td id="wx898">
<p id="wx899">8</p>
</td>
<td id="wx900">
<p id="wx901">11</p>
</td>
<td id="wx902">
<p id="wx903">39</p>
</td>
<td id="wx904">
<p id="wx905">46</p>
</td>
<td id="wx906"/>
</tr>

<tr id="wx907">
<td id="wx908">
<p id="wx909">8.</p>
</td>
<td id="wx910">
<p id="wx911">Sommariva P.</p>
</td>
<td id="wx912">
<p id="wx913">39</p>
</td>
<td id="wx914">
<p id="wx915">30</p>
</td>
<td id="wx916">
<p id="wx917">10</p>
</td>
<td id="wx918">
<p id="wx919">9</p>
</td>
<td id="wx920">
<p id="wx921">11</p>
</td>
<td id="wx922">
<p id="wx923">38</p>
</td>
<td id="wx924">
<p id="wx925">34</p>
</td>
<td id="wx926"/>
</tr>

<tr id="wx927">
<td id="wx928">
<p id="wx929">9.</p>
</td>
<td id="wx930">
<p id="wx931">Settimo</p>
</td>
<td id="wx932">
<p id="wx933">37</p>
</td>
<td id="wx934">
<p id="wx935">30</p>
</td>
<td id="wx936">
<p id="wx937">9</p>
</td>
<td id="wx938">
<p id="wx939">10</p>
</td>
<td id="wx940">
<p id="wx941">11</p>
</td>
<td id="wx942">
<p id="wx943">30</p>
</td>
<td id="wx944">
<p id="wx945">38</p>
</td>
<td id="wx946"/>
</tr>

<tr id="wx947">
<td id="wx948">
<p id="wx949">10.</p>
</td>
<td id="wx950">
<p id="wx951">Fossanese</p>
</td>
<td id="wx952">
<p id="wx953">37</p>
</td>
<td id="wx954">
<p id="wx955">30</p>
</td>
<td id="wx956">
<p id="wx957">10</p>
</td>
<td id="wx958">
<p id="wx959">7</p>
</td>
<td id="wx960">
<p id="wx961">13</p>
</td>
<td id="wx962">
<p id="wx963">25</p>
</td>
<td id="wx964">
<p id="wx965">34</p>
</td>
<td id="wx966"/>
</tr>

<tr id="wx967">
<td id="wx968">
<p id="wx969">11.</p>
</td>
<td id="wx970">
<p id="wx971">Chisola</p>
</td>
<td id="wx972">
<p id="wx973">32</p>
</td>
<td id="wx974">
<p id="wx975">30</p>
</td>
<td id="wx976">
<p id="wx977">8</p>
</td>
<td id="wx978">
<p id="wx979">8</p>
</td>
<td id="wx980">
<p id="wx981">14</p>
</td>
<td id="wx982">
<p id="wx983">31</p>
</td>
<td id="wx984">
<p id="wx985">53</p>
</td>
<td id="wx986"/>
</tr>

<tr id="wx987">
<td id="wx988">
<p id="wx989">12.</p>
</td>
<td id="wx990">
<p id="wx991">Val d'Aosta Sarre°</p>
</td>
<td id="wx992">
<p id="wx993">31</p>
</td>
<td id="wx994">
<p id="wx995">30</p>
</td>
<td id="wx996">
<p id="wx997">10</p>
</td>
<td id="wx998">
<p id="wx999">7</p>
</td>
<td id="wx1000">
<p id="wx1001">13</p>
</td>
<td id="wx1002">
<p id="wx1003">33</p>
</td>
<td id="wx1004">
<p id="wx1005">38</p>
</td>
<td id="wx1006"/>
</tr>

<tr id="wx1007">
<td id="wx1008">
<p id="wx1009">13.</p>
</td>
<td id="wx1010">
<p id="wx1011">Busca</p>
</td>
<td id="wx1012">
<p id="wx1013">31</p>
</td>
<td id="wx1014">
<p id="wx1015">30</p>
</td>
<td id="wx1016">
<p id="wx1017">6</p>
</td>
<td id="wx1018">
<p id="wx1019">13</p>
</td>
<td id="wx1020">
<p id="wx1021">11</p>
</td>
<td id="wx1022">
<p id="wx1023">24</p>
</td>
<td id="wx1024">
<p id="wx1025">30</p>
</td>
<td id="wx1026">
<p id="wx1027">ai play-out</p>
</td>
</tr>

<tr id="wx1028">
<td id="wx1029">
<p id="wx1030">14.</p>
</td>
<td id="wx1031">
<p id="wx1032">Cheraschese</p>
</td>
<td id="wx1033">
<p id="wx1034">28</p>
</td>
<td id="wx1035">
<p id="wx1036">30</p>
</td>
<td id="wx1037">
<p id="wx1038">7</p>
</td>
<td id="wx1039">
<p id="wx1040">7</p>
</td>
<td id="wx1041">
<p id="wx1042">16</p>
</td>
<td id="wx1043">
<p id="wx1044">29</p>
</td>
<td id="wx1045">
<p id="wx1046">44</p>
</td>
<td id="wx1047">
<p id="wx1048">Ai play-out</p>
</td>
</tr>

<tr id="wx1049">
<td id="wx1050">
<p id="wx1051">15.</p>
</td>
<td id="wx1052">
<p id="wx1053">Centallo</p>
</td>
<td id="wx1054">
<p id="wx1055">28</p>
</td>
<td id="wx1056">
<p id="wx1057">30</p>
</td>
<td id="wx1058">
<p id="wx1059">6</p>
</td>
<td id="wx1060">
<p id="wx1061">10</p>
</td>
<td id="wx1062">
<p id="wx1063">14</p>
</td>
<td id="wx1064">
<p id="wx1065">28</p>
</td>
<td id="wx1066">
<p id="wx1067">46</p>
</td>
<td id="wx1068">
<p id="wx1069">retrocesso in <a href="/wit/Promozione%28calcio%29" class="new" title="Promozione(calcio)" wx:linktype="unknown" wx:pagename="Promozione(calcio)" id="wx1070">Promozione</a></p>
</td>
</tr>

<tr id="wx1071">
<td id="wx1072">
<p id="wx1073">16.</p>
</td>
<td id="wx1074">
<p id="wx1075">Pro Settimo</p>
</td>
<td id="wx1076">
<p id="wx1077">28</p>
</td>
<td id="wx1078">
<p id="wx1079">30</p>
</td>
<td id="wx1080">
<p id="wx1081">7</p>
</td>
<td id="wx1082">
<p id="wx1083">7</p>
</td>
<td id="wx1084">
<p id="wx1085">16</p>
</td>
<td id="wx1086">
<p id="wx1087">38</p>
</td>
<td id="wx1088">
<p id="wx1089">51</p>
</td>
<td id="wx1090">
<p id="wx1091">retrocesso in <a href="/wit/Promozione%28calcio%29" class="new" title="Promozione(calcio)" wx:linktype="unknown" wx:pagename="Promozione(calcio)" id="wx1092">Promozione</a></p>
</td>
</tr>
</table>

<p id="wx1093">° 6 punti di penalizzazione</p>

<a id="Spareggi_2" name="Spareggi_2"/>
</wx:section><wx:section level="2" title="Spareggi" id="wxsec13"><h2 id="wx1094">Spareggi</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx1095">
<tr id="wx1096">
<td id="wx1097"><b id="wx1098">Spareggio 12° posto</b> </td>
</tr>

<tr id="wx1099">
<th id="wx1100"/>
<th id="wx1101"/>
<th id="wx1102"/>
<th id="wx1103"/>
</tr>

<tr id="wx1104">
<td id="wx1105">
<p id="wx1106">Val d'Aosta Sarre</p>
</td>
<td id="wx1107">
<p id="wx1108">Busca</p>
</td>
<td id="wx1109">
<p id="wx1110">2-1</p>
</td>
<td id="wx1111">
<p id="wx1112">Busca ai play-out</p>
</td>
</tr>

<tr id="wx1113">
<td id="wx1114"><b id="wx1115">Spareggio 14° posto</b> </td>
</tr>

<tr id="wx1116">
<th id="wx1117"/>
<th id="wx1118"/>
<th id="wx1119"/>
<th id="wx1120"/>
</tr>

<tr id="wx1121">
<td id="wx1122">
<p id="wx1123">Cheraschese</p>
</td>
<td id="wx1124">
<p id="wx1125">Centallo</p>
</td>
<td id="wx1126">
<p id="wx1127">2-1</p>
</td>
<td id="wx1128">
<p id="wx1129">Cheraschese ai play-out</p>
</td>
</tr>
</table>

<p id="wx1130"><br style="clear: both;" id="wx1131"/>
</p>

<a id="Play-off_Regionali_2" name="Play-off_Regionali_2"/>
</wx:section><wx:section level="2" title="Play-off Regionali" id="wxsec14"><h2 id="wx1132">Play-off Regionali</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx1133">
<tr id="wx1134">
<th id="wx1135">
<p id="wx1136">Squadra</p>
</th>
<th id="wx1137">
<p id="wx1138">Squadra</p>
</th>
<th id="wx1139">
<p id="wx1140">Andata</p>
</th>
<th id="wx1141">
<p id="wx1142">Ritorno</p>
</th>
<th id="wx1143"/>
</tr>

<tr id="wx1144">
<td id="wx1145">
<p id="wx1146">Bra</p>
</td>
<td id="wx1147">
<p id="wx1148">Pool Cirievauda</p>
</td>
<td id="wx1149">
<p id="wx1150">1-0</p>
</td>
<td id="wx1151">
<p id="wx1152">1-1 dts</p>
</td>
<td id="wx1153">
<p id="wx1154">qualificata Bra</p>
</td>
</tr>

<tr id="wx1155">
<th id="wx1156">
<p id="wx1157">Finale</p>
</th>
</tr>

<tr id="wx1158">
<td id="wx1159">
<p id="wx1160">Bra</p>
</td>
<td id="wx1161">
<p id="wx1162">Nova Colligiana</p>
</td>
<td id="wx1163">
<p id="wx1164">0-0</p>
</td>
<td id="wx1165">
<p id="wx1166">0-2</p>
</td>
<td id="wx1167">
<p id="wx1168">qualificata Nova Colligiana</p>
</td>
</tr>
</table>

<p id="wx1169"><br style="clear: both;" id="wx1170"/>
</p>

<a id="Play-off_Nazionali_2" name="Play-off_Nazionali_2"/>
</wx:section><wx:section level="2" title="Play-off Nazionali" id="wxsec15"><h2 id="wx1171">Play-off Nazionali</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx1172">
<tr id="wx1173">
<th id="wx1174">
<p id="wx1175">Squadra</p>
</th>
<th id="wx1176">
<p id="wx1177">Squadra</p>
</th>
<th id="wx1178">
<p id="wx1179">Andata</p>
</th>
<th id="wx1180">
<p id="wx1181">Ritorno</p>
</th>
<th id="wx1182"/>
</tr>

<tr id="wx1183">
<td id="wx1184">
<p id="wx1185">Corsico (Lombardia A)</p>
</td>
<td id="wx1186">
<p id="wx1187">Nova Colligiana (Piemonte B)</p>
</td>
<td id="wx1188">
<p id="wx1189">2-1</p>
</td>
<td id="wx1190">
<p id="wx1191">3-1</p>
</td>
<td id="wx1192">
<p id="wx1193">eliminata Nova Colligiana</p>
</td>
</tr>
</table>

<p id="wx1194"><br style="clear: both;" id="wx1195"/>
</p>

<a id="Play-out_2" name="Play-out_2"/>
</wx:section><wx:section level="2" title="Play-out" id="wxsec16"><h2 id="wx1196">Play-out</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx1197">
<tr id="wx1198">
<th id="wx1199">
<p id="wx1200">Squadra</p>
</th>
<th id="wx1201">
<p id="wx1202">Squadra</p>
</th>
<th id="wx1203">
<p id="wx1204">Andata</p>
</th>
<th id="wx1205">
<p id="wx1206">Ritorno</p>
</th>
<th id="wx1207">
<p id="wx1208">Retrocessa in Promozione</p>
</th>
</tr>

<tr id="wx1209">
<td id="wx1210">
<p id="wx1211">Cheraschese</p>
</td>
<td id="wx1212">
<p id="wx1213">Busca</p>
</td>
<td id="wx1214">
<p id="wx1215">0-3</p>
</td>
<td id="wx1216">
<p id="wx1217">1-1</p>
</td>
<td id="wx1218">
<p id="wx1219">Cheraschese</p>
</td>
</tr>
</table>

<p id="wx1220"><br style="clear: both;" id="wx1221"/>
</p>

<a id="Classifica_Cannonieri_2" name="Classifica_Cannonieri_2"/>
</wx:section><wx:section level="2" title="Classifica Cannonieri" id="wxsec17"><h2 id="wx1222">Classifica Cannonieri</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx1223">
<tr id="wx1224">
<th id="wx1225">
<p id="wx1226">Reti</p>
</th>
<th id="wx1227">
<p id="wx1228">Marcatore</p>
</th>
<th id="wx1229">
<p id="wx1230">Squadra</p>
</th>
<th id="wx1231">
<p id="wx1232">Rigori</p>
</th>
</tr>

<tr id="wx1233">
<td id="wx1234"/>
<td id="wx1235"/>
<td id="wx1236"/>
<td id="wx1237"/>
</tr>

<tr id="wx1238">
<td id="wx1239"/>
<td id="wx1240"/>
<td id="wx1241"/>
<td id="wx1242"/>
</tr>

<tr id="wx1243">
<td id="wx1244"/>
<td id="wx1245"/>
<td id="wx1246"/>
<td id="wx1247"/>
</tr>

<tr id="wx1248">
<td id="wx1249"/>
<td id="wx1250"/>
<td id="wx1251"/>
<td id="wx1252"/>
</tr>

<tr id="wx1253">
<td id="wx1254"/>
<td id="wx1255"/>
<td id="wx1256"/>
<td id="wx1257"/>
</tr>

<tr id="wx1258">
<td id="wx1259"/>
<td id="wx1260"/>
<td id="wx1261"/>
<td id="wx1262"/>
</tr>

<tr id="wx1263">
<td id="wx1264"/>
<td id="wx1265"/>
<td id="wx1266"/>
<td id="wx1267"/>
</tr>
</table>

<p id="wx1268"><br style="clear: both;" id="wx1269"/>
</p>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec18"><h2 id="wx1270">Voci correlate</h2>

<ul id="wx1271">
<li id="wx1272"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx1273">Calcio</a></li>

<li id="wx1274"><a href="/wit/Campionato_di_calcio_italiano" title="Campionato di calcio italiano" wx:linktype="known" wx:pagename="Campionato_di_calcio_italiano" wx:page_id="15989" id="wx1275">Campionato di calcio italiano</a></li>

<li id="wx1276"><a href="/wit/Serie_A_%28calcio%29" title="Serie A (calcio)" wx:linktype="known" wx:pagename="Serie_A_(calcio)" wx:page_id="1181181" id="wx1277">Serie A</a></li>

<li id="wx1278"><a href="/wit/Serie_B_%28calcio%29" title="Serie B (calcio)" wx:linktype="known" wx:pagename="Serie_B_(calcio)" wx:page_id="1181191" id="wx1279">Serie B</a></li>

<li id="wx1280"><a href="/wit/Serie_C1_%28calcio%29" title="Serie C1 (calcio)" wx:linktype="known" wx:pagename="Serie_C1_(calcio)" wx:page_id="208349" id="wx1281">Serie C1</a></li>

<li id="wx1282"><a href="/wit/Serie_C2_%28calcio%29" title="Serie C2 (calcio)" wx:linktype="known" wx:pagename="Serie_C2_(calcio)" wx:page_id="208345" id="wx1283">Serie C2</a></li>

<li id="wx1284"><a href="/wit/Serie_D_%28calcio%29" title="Serie D (calcio)" wx:linktype="known" wx:pagename="Serie_D_(calcio)" wx:page_id="1833560" id="wx1285">Serie D</a></li>

<li id="wx1286"><a href="/wit/Eccellenza_%28calcio%29" title="Eccellenza (calcio)" wx:linktype="known" wx:pagename="Eccellenza_(calcio)" wx:page_id="134714" id="wx1287">Eccellenza regionale</a></li>

<li id="wx1288"><a href="/wit/Eccellenza_Piemonte_-_Girone_A" title="Eccellenza Piemonte - Girone A" wx:linktype="known" wx:pagename="Eccellenza_Piemonte_-_Girone_A" wx:page_id="565556" id="wx1289">Eccellenza Piemonte - Girone A</a></li>

<li id="wx1290"><a href="/wit/Eccellenza_Piemonte_-_Girone_B" title="Eccellenza Piemonte - Girone B" wx:linktype="known" wx:pagename="Eccellenza_Piemonte_-_Girone_B" wx:page_id="565573" id="wx1291">Eccellenza Piemonte - Girone B</a></li>

<li id="wx1292"><a href="/wit/Promozione_%28calcio%29" title="Promozione (calcio)" wx:linktype="known" wx:pagename="Promozione_(calcio)" wx:page_id="553592" id="wx1293">Promozione</a></li>

<li id="wx1294"><a href="/wit/Prima_Categoria" title="Prima Categoria" wx:linktype="known" wx:pagename="Prima_Categoria" wx:page_id="350892" id="wx1295">Prima Categoria</a></li>

<li id="wx1296"><a href="/wit/Seconda_Categoria" title="Seconda Categoria" wx:linktype="known" wx:pagename="Seconda_Categoria" wx:page_id="350894" id="wx1297">Seconda Categoria</a></li>

<li id="wx1298"><a href="/wit/Terza_Categoria" title="Terza Categoria" wx:linktype="known" wx:pagename="Terza_Categoria" wx:page_id="245357" id="wx1299">Terza Categoria</a></li>
</ul>

<wx:template id="wx_t1" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx1300">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx1301">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di calcio" id="wx1302"><a href="/wit/Immagine:Stub_calcio.png" title="calcio" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx1303"><img src="/wit/Immagine:Stub_calcio.png" alt="calcio" width="25" height="25" id="wx1304"/></a> <b id="wx1305"><a href="/wit/Portale:calcio" class="new" title="Portale:calcio" wx:linktype="unknown" wx:pagename="Portale:calcio" id="wx1306">Portale Calcio</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx1307"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx1308"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx1309"/></a> <b id="wx1310"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx1311">Portale Sport</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Classifica_calcio_Eccellenza_Piemonte_2006" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx1312">Categoria</a>: <span dir="ltr" id="wx1313"><a href="/wit/Categoria:Campionato_di_calcio_italiano_Eccellenza" title="Categoria:Campionato di calcio italiano Eccellenza" wx:linktype="known" wx:pagename="Categoria:Campionato_di_calcio_italiano_Eccellenza" wx:page_id="491666" id="wx1314">Campionato di calcio italiano Eccellenza</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx1315">calcio</p>
</wx:argument><wx:argument name="2">
<p id="wx1316">sport</p>
</wx:argument></wx:templatearguments>
</html>
